const {AESEncrypt} = require("../Crypto");
module.exports = {
  "GET /home/index.do": {
    code: null,
    data: {
      startTime: +new Date() - 34234234, /// 活动开始时间戳
      endTime: +new Date() + 34234234, /// 活动结束时间戳
      remainAnswerTimes: 324, /// 剩余答题机会

      nickname: null,
      avatar: null,
      salesman: true, // 是否代理人
      shareCode: '326534', // 分享code
    },
    message: null,
    success: true,
    timeStamp: +new Date(),
  },
  "GET /game/startGame.do": {
    code: null,
    data: AESEncrypt(JSON.stringify({
      recordId: 231123,
    }), "1c5f9cab3460e316", "cDOiBC1n2QrkAY2P"),
    message: null,
    success: true,
    timeStamp: 1723602734176,
  },
  "GET /game/submitGame.do": {
    code: null,
    data: {
      "rewardDrawTimes": 1,
      "leftGameTimes": 2
    },
    message: null,
    success: true,
    timeStamp: 1723602734176,
  }
};
